How to remove node-punycode from Debian 9 (Stretch)